.content-wrapper:first-child {
    padding-top: 0;
    margin-top: 0;
    padding-top: 80px;
}
div#slide-header img {
    width: 100%;
}
.button-slide > div {
    width: 44.5%;
    text-align: center;
}
div#slide-header {
    position: relative;
}
.button-slide {
    bottom: 8%;
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

h1.title-detail {
    color: #D91D4B;
font-size: 19pt;}
.button-slide .more,.button-slide-mobile .more {
    background: #ffc855;
    color: #000;
    padding-left: 40px;
    padding-right: 40px;
}
/* h2{color:#D91D4B} */
h3{color:#80C242}
@media(min-width:768px){
.content-wrapper:first-child {
    min-height: calc(100vh - 137px);
}
}	
@media(max-width:767px){
	.content-wrapper:first-child {
		padding-top: 30px;
	}
}
.more.whatsapp-btn {
background: #80c345;
}
.more.whatsapp-btn:hover {background:#68bb1e;color:#fff;}
div#product-block {
	position: relative;
	display: flex;
	margin-bottom:90px
}
.block-skew{margin-bottom:60px}
#product-block h2 {
	font-size: 3em;
	text-align: center;
	text-transform: none;
	margin-top: 0;
	font-weight: bold;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
div#right-block {
	background: url(../images/product-right.svg)no-repeat #da1d4a;
	color: #fff;
	background-size: auto 80%;
	background-position: 170% center;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
#product-block a {text-decoration:underline}
#product-block a:hover {
    color: #fbf86b;
}
#product-block * {
	color: #fff;
}
#product-block ul li{margin-bottom:10px}
#product-block ul {
	list-style: circle;
	margin: 30px auto 0;
	padding-left: 32%;
	font-size: 15pt;
}

div#product-block > div {
	width: 50%;
	padding: 60px 0;
}
div#left-block {
	background: url(../images/product-left.svg)no-repeat #0da1c9;
	color: #fff;
	background-size: auto 80%;
	background-position: -70% center;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
@-webkit-keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 50%, 0);
	transform: translate3d(0, 50%, 0);
  }
  to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
  }

}
@keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 50%, 0);
	transform: translate3d(0, 50%, 0);
  }
  to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
  }

}
.background_text {
	position: absolute;
	font-size: 260px;
	color: #8dd5eb;
	left: -50px;
	font-weight: bold;
	font-family: 'K2D', sans-serif;
	top: 70px;
}
#block-client {
    margin-top: 0px;
    margin-bottom: 10px;
    padding:60px 0 70px;
	display:flex;
	flex-wrap:wrap;
}
div#block-client > div {width: 33.333%;margin-bottom:20px;float: none;display: inline-block;margin-right: -4px;vertical-align: middle;}
@media(min-width:768px){	
div#right-block:hover {
	width: 85%;
	background-position: 100% center;
	right: 0;
}
div#product-block:hover h2 {font-size:2.3em;margin-top:12px}
div#product-block:hover > div:hover h2 {font-size:3em;margin-top:0;}
div#left-block:hover {
	width: 85%;
	background-position: 0% center;
	left: 0;
}
.skew-3 > div:first-child {padding-top: 16%;}
.skew-3 > div:nth-child(2) {padding-top: 8%;}
div#block-client > div {width: 25%;}
img.image-slide-left {
	position: absolute;
	width: 30%;
	bottom: 0;
	left: 0;
}
img.image-slide-right {
	position: absolute;
	width: 29%;
	right: 0;
	bottom: 0;
}
.owl-carousel .center .data-slide {opacity:1;display:block}
.owl-carousel .data-slide {
	opacity:0;
	width:300px;
	display:none;
}
.title-block {
	position: relative;
	width: 50%;
	padding: 0 0px 0 5px;
	margin-bottom: 10px;
	position: relative;
	text-align: right;
	left: 205px;
}
.title-block h3 {
	margin: 0 0;
	font-size: 36pt;
}
h1.first-title {
	text-align: center;
	font-size: 57pt;
	margin-bottom: 40px;
	margin-top: 0;
	position: relative;    
	font-weight: bold;
	color: #00a1c9;
}
.background_text {
	position: absolute;
	font-size: 270pt;
	color: #d1f0f9;
	left: 60%;
	font-weight: bold;
	font-family: 'K2D', sans-serif;
	top: -100px;
}
.owl-carousel .owl-stage-outer{overflow:visible !important}
/* .more { */
	/* background: #db0347; */
	/* width: 100%; */
	/* text-align: center; */
	/* border: 0; */
	/* color: #fff; */
	/* font-size:16px; */
	/* padding: 12px 10px; */
	/* border-radius: 200px; */
	/* margin-top: 20px; */
/* } */
.mobile-slide .owl-item {position:static !important;}
.mobile-slide .owl-item.active,.mobile-slide .owl-item.center {position:static !important;}
.mobile-slide .center .item{min-height:400px;}
.mobile-slide .item{
	padding:0 30px;
	position:static !important;
	width:100% !important;
}
.owl-carousel .owl-stage-outer .center h4 {color:#db0347;}
.owl-carousel .owl-stage-outer h4 {
	color: #ccc;
	font-size: 36pt;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 20px;
}
.note_slide {
	margin-top: 40px;
	font-size: 11pt;
	color: #999;
	width: 50%;
	margin: 40px auto 0;
	padding-left: 16%;
}.title-block h3.mobile {
	display: none;
}
}
@media(min-width:992px){
div#block-client > div {width: 16.666%;}
.skew-3 > div:nth-child(2) {padding-top: 6%;}
.skew-3 > div:first-child {padding-top: 12%;}
}
@media(max-width:767px){
.button-slide-mobile {
    position: absolute;
    text-align: center;
    width: 74%;
    bottom: 6%;
}
.owl-item:last-child .button-slide-mobile {
    right:0;
}
.mobile-slide {
    padding-bottom: 50px;
}
div#left-block {background-position:0 center;}
div#right-block {background-position:100% center;}
img.image-slide-left,img.image-slide-right{display:none}
div#product-block{display:block;margin-bottom:40px}
#block-client {
	/* margin-bottom: 50px; */
}
#product-block h2 {
	font-size: 29pt;
}
#product-block ul {
	padding-left: 17%;
}
div#product-block > div {
	width: 100%;
}
.mobile-slide.owl-carousel .owl-stage-outer .active .data-slide {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.mobile-slide.owl-carousel .owl-stage-outer .active + .active .data-slide{
  -webkit-animation-name: none;
  animation-name: none;}
.mobile-slide.owl-carousel .owl-stage-outer{overflow:visible;color:#000;}
.mobile-slide.owl-carousel .owl-stage-outer .active h4{color:#db0347;font-size:28pt;font-weight:bold;margin-top:0;}
.mobile-slide.owl-carousel .owl-stage-outer h4{color:#ccc;font-size:28pt;font-weight:bold;margin-top:0;margin-bottom:20px}
.mobile-slide.owl-carousel .owl-stage-outer p{color:transparent;width:calc(100vw - 150px);}
.mobile-slide.owl-carousel .owl-stage-outer .data-slide{opacity:0;display:none;}
.mobile-slide.owl-carousel .owl-stage-outer .active + .active h4{color: #ccc;}
.mobile-slide.owl-carousel .owl-stage-outer .active .data-slide{opacity:1;display:block}
.mobile-slide.owl-carousel .owl-stage-outer .active p{color:#000}
.mobile-slide.owl-carousel .owl-stage-outer .active + .active p{color:transparent}
.mobile-slide.owl-carousel .owl-stage-outer .active + .active .data-slide{opacity:0;display:none;}
h1.first-title{color:#00a1c9;font-size:33pt}
.title-block h3.mobile {
	display: block;
}
.title-block h3{
	display: none;
}
}